
/* Features */
"EsX-6v-78Q.title" = "Funzionalità";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Generare funzionalità automaticamente";

/* Update */
"UpO-ya-UrG.title" = "Aggiorna";

/* active */
"bTg-V9-FAg.title" = "attivo";

/* Compile */
"in7-qu-tyv.title" = "Compila";

/* Spec */
"n4p-fn-Eqm.title" = "Spec";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vuoto";

